# EZ_MatrixMode

##

##

##

##

##

    NAME
           EZ_MatrixMode - specify the current matrix stack

    SYNOPSIS
           #include <EZ.h>

           void EZ_MatrixMode( int mode)

    ARGUMENTS
           mode  specifies  a  matrix stack. Must be EZ_PROJECTION or
           EZ_MODELVIEW.

    DESCRIPTION
           EZ_MatrixMode specifies which matrix stack is  the  target
           for subsequent matrix operations.

    SEE ALSO
           EZ_PushMatrix(3),  EZ_Rotate(3), EZ_Translate(3), EZ_LoadMatrix(3)
           , EZ_IdentityMatrix(3), EZ_MatrixMode(3)